<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/ts_tv_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y20" android:layout_marginRight="@dimen/x12" android:layout_marginBottom="@dimen/y20" />
    <com.amap.api.maps2d.MapView android:id="@id/ts_map_view" android:layout_width="fill_parent" android:layout_height="@dimen/y360" android:layout_below="@id/ts_tv_weather" />
    <LinearLayout android:orientation="horizontal" android:id="@id/ts_map_hint" android:background="@drawable/ts_map_flag" android:layout_width="fill_parent" android:layout_height="@dimen/y40" android:layout_below="@id/ts_tv_weather">
        <TextView android:textSize="@dimen/x11" android:textColor="#ff666666" android:gravity="center" android:id="@id/ts_tv_map_rain_now" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y6" android:text="正在雷雨区域" android:drawableLeft="@drawable/ts_rain" android:drawablePadding="@dimen/x2" />
        <TextView android:textSize="@dimen/x11" android:textColor="#ff666666" android:gravity="center" android:id="@id/ts_tv_map_rain_after" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y6" android:text="即将雷雨区域" android:drawableLeft="@drawable/ts_rain_after" android:drawablePadding="@dimen/x2" />
    </LinearLayout>
</RelativeLayout>